@charset "UTF-8";
/* CSS Document */
body, p, h1, h2, h3, ul, li, img, main {
	margin: 0px;
	padding: 0px;
	border: none;
}
.resume{
	display:inline-block;
	font-size:12px
}
figcaption p{
	margin-top:-10px;
}
@media only screen and (max-width: 790px) {

   .hamburger {
    cursor: pointer;
    padding: 10px;
    display: block;
	Float:right;
  }

  .line {
    border-bottom: 2px solid rgba(255,255,255,.9);
    width: 18px;
    margin-bottom: 3px;
	border-radius: 5px;
  }
  
  .line:last-child {
    margin-bottom: 0;

  }
    .menu{
	 
	  height: 0px;
	  overflow:hidden;
	  /*background-color: rgba(61,61,61,.85);*/
	  border-radius: 0px 0px 0px 0px;
	  transition: height 0.7s;
	  background-image:url(Images/DropDown.png);
	  background-repeat:repeat-x;
  }
  nav li{
	  width: 100%;
	  text-align:center;
	  color: rgba(229,225,236,1.00);
	  font-size:18px;
	  margin:4px;
  }
  nav{
	  float:right;
	  width:100%;
	  margin-top:23px;
	  
  }
  
  .open{
	  height:436px;
	  width:100%;
	  
  }
}
@font-face {
    font-family: 'PrincePlain';
    src: url(fonts/PrincePlain.ttf);
}
@font-face {
    font-family: 'museo300';
    src: url(fonts/Museo300-Regular.otf);
}
@font-face {
    font-family: 'museo500';
    src: url(fonts/Museo500-Regular.otf);
}
@font-face {
    font-family: 'museo700';
    src: url(fonts/Museo700-Regular.otf);
}

form{
	margin: 20px auto;
	
}
hr{
	margin: 0px auto;
}

h1 {
	text-align: center;
	font-size: 24px;
	Margin-top: 10px;
	line-height: 1.25em;
}
h2 {
	text-align: center;
	font-family:museo500;
	font-size: 32px;
	color:white;
	line-height: 1.5em;
	text-shadow: 2px 2px rgba(0,0,0,1.00);
	/*rgba(220,209,223,0009)*/

}

header {
	max-width: 1170px;
	margin: 0px auto;
	padding:10px;
}
.header {
	height: 190px;
	background-image: url(Images/elements/torn_black3.png);
	background-repeat: repeat-x;
	z-index:999;
	position:relative;
}
body  {
	font-family: museo300,Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 100%;
	font-weight: lighter;
	line-height: 1.25em;
	background-image: url(Images/elements/0-white0.png);
    background-repeat: repeat-y,x;
	
}
article {
	float:left; /* change none to both to prevent the article from moving up */
	width:1000px;
	margin: 0px auto;
	margin-bottom:110px;
}

nav {
	float:right;
}
ul{
	font-family: PrincePlain, museo300, Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size:14px;
	list-style-type: none;
	margin-top: 3px;
}
li {
	color: white;
	display: inline-block;
	padding: 2px;
}
nav a:link , a:visited{
	color: rgba(229,225,236,1.00);
	display: inline-block;
	text-shadow: 0 2px 2px #000;
	text-decoration:none;
	/*background-image: url(Images/black.png);*/
	padding: 5px 5px;
	/*box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.8);*/
	
}
nav a:hover {
	color: rgba(154,114,163,1.00);
	display: inline-block;
	text-decoration:none;
	padding: 5px 5px;
	/*box-shadow: inset 0px -1px 4px 0px rgba(0,0,0,0.8);*/
}
nav a:active {
	color: rgba(209,181,214,1.00);
	display: inline-block;
	text-decoration:none;
	/*background-image: url(Images/black.png);*/
	padding: 5px 5px;
	/*box-shadow: 0px 0px 4px 0px rgba(255,255,255,1.00);*/
}
footer {
	color: #828282 ;
	text-shadow: 0 2px 2px #000;
	height:90px;
	background-image: url(Images/elements/black_footer.png);
    background-repeat: repeat-x;
	clear:both;
	text-align:center;
}
.heading{
	margin-top: 190px;
	margin-bottom: 20px;
}
.wrapper {
	max-width: 1170px;
	margin: 0px auto;
	padding:10px
	
}
.header-cont {
    position:fixed;
    top:0px;
    left:0px;
    right:0px;
    margin-top:0px;
}
.footer-cont {
    position:fixed;
    bottom:0px;
    left:0px;
    right:0px;
    margin-bottom:0px;
}


figure {
 float:left;
  margin: 0;
  padding-top:50px;
  overflow: hidden;
}

figcaption {
  margin: 15px;
  font-size: 14px;
  font-weight: 400;
  text-align: left;
 
}
img {
  max-width: 100%;
  height: auto;
  display:block;
  transition: transform .3s ease-in-out;
}
.logo {
	float:left;
	max-width: 100%;
	height: auto;
	margin-top: -10px ;
	margin-bottom:-6px;
}
.tag {
	max-width: 100%;
	height: auto;
	margin:20px auto;
}

.primary {
  cursor: pointer;
}
 
.primary img {
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  /* Firefox 10+, Firefox on Android */
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
  /* IE 6-9 */
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
 
.primary:hover img {
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0'/></filter></svg>#grayscale");
  -webkit-filter: none;
  filter: none;
}

b:hover img {
  transform: scale(1.06);
}


@media (max-width: 1175px){
	aside {
	display:none;	
}
article {
	float:left; /* change none to both to prevent the article from moving up */
	width:auto;
	margin: 0px auto;
	margin-bottom:110px;
}
body {
		margin-top:60px;
	}
}

.info-div-color {
	background-image:url(Images/city-purple.png);
	background-color:rgba(31,10,47,1.00);
	margin-top:100px;
	padding-top:90px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:40px;
	background-repeat:repeat-x;
	margin-bottom:30px;
	
	
}

.info-div {
	margin:0px auto;
	margin-bottom:20px;
	padding: 10px
	
}
.info-div-670 {
	margin:0px auto;
	max-width:700px;
	margin-bottom:0px;
	padding: 10px
	
}
hr{
	max-width:530px;
}


#light-purpletext {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-weight:lighter;
	color:white;
	text-align:center;
	font-size:18px;
	line-height:1.5em;
	
	
}
.container {
    max-width: 1170px;
	margin: 0px auto;
	padding:10px;
}
em{
	font-size:40px;
	font-family:museo300;
	
}
.bio{
	float:right;
	margin-bottom:120px;
	max-width:930px;
	text-align:justify;
	
}

p{
	margin-top:20px;
	padding-top:4px;
}
@media (max-width: 1140px){
	figure {
  margin: 0px auto;
  overflow: hidden;
}
}
.img-circle {
    border-radius: 80px 0px 80px 0px;
}



.location{
	margin:10px;
	float:left
}
.map{
	width:200px;
	height:200px;
}
aside{
	margin:0px auto;
	margin-top: 20px;
}
.city-image{
	margin:0px auto;
	margin-top:95px;
	padding:95px;
	background-image:url(Images/city.png);
	background-repeat:repeat-x;
}
	
@media (max-width: 1156px){
	figure {
		float:none;
margin: 0px auto;
  overflow: hidden;
}
.img-circle {
	margin: 0px auto;
    border-radius: 100%;
}
.bio{
	float:none;
	margin-bottom:120px;
	max-width:1156px;
	text-align:justify;
	
}
figcaption {
  margin: 15px;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
 
}

}
@media (max-width: 421px){
	.bio{
	float:none;
	margin-bottom:120px;
	max-width:1156px;
	text-align:left;
}
}


@media (max-width: 790px){
	.header {
	background-image: url(Images/elements/torn_black_forsmallviewport.png);
	background-repeat: repeat-x;
}
body{
	margin-top: 60px;
}


}
main{
	margin-bottom:150px
}
@media (max-width: 426px){
	  .header {
	background-image: url(Images/elements/torn_black3.png);
	background-repeat: repeat-x;
}


}
.resume-sig{
	float:right;
	margin-top:-28px
}
.sig{
	float:left;
	margin-left:-10px;
}
.name{
	float:left;
	margin:85px 0px 0px -170px
}

footer p{
	font-size:12px;
}
@media (max-width: 326px){
	.logo {
	float:left;
	max-width: 85%;
	height: auto;
	margin-top: -3px ;
	margin-bottom:-6px;
}
}
@media (max-width: 362px){
	footer p{
	font-size:10px;
}
}

@media (max-width: 790px){
	.footer-cont {
    position:static;
    bottom:0px;
    left:0px;
    right:0px;
    margin-bottom:-20px;
}
.tag {
	max-width: 100%;
	height: auto;
	padding-top:20px;
}
main{
	margin-bottom:40px;
}
}

@media (max-width: 50px){
		.footer-cont {
    position:fixed;
    bottom:0px;
    left:0px;
    right:0px;
    margin-bottom:0px;
}
.tag {
	max-width: 100%;
	height: auto;
	padding-top:0px;
}
main{
	margin-bottom:140px;
}
}
.navicons{
	width:104px;
	float:right;
	margin-top:10px;
}
.navFB {
	
	width: 10px;
	height: 10px;
	float:none;
	margin-right:-5px;
	display:inline-block;
	background-image: url(Images/FB_Social_Sprite-20.png);
	border-radius:50px

}
.navInstagram {
	
	width: 10px;
	height: 10px;
	margin-right:-5px;
	float:none;
	display:inline-block;
	background-image:url(Images/Insta_Social_Sprite-20.png);
	border-radius:50px
	
}


.navTwitter {
	
	width: 10px;
	height: 10px;
	float:none;
	margin-right:-5px;
	display:inline-block;
	background-image: url(Images/Twitter_Social_Sprite-20.png);
	border-radius:50px
	
}

.navLinkedin {
	
	width: 10px;
	height: 10px;
	float:none;
	display:inline-block;
	background-image: url(Images/Linkedin_Social_Sprite-20.png);
	border-radius:50px
	
}

.navicons a:hover {
	background-position: -20px 0px;
	
}


@media (max-width: 715px){
.navicons{
	display:none;
}
}
